/*=============================
touchrom-style.css
for touchrom.com
2014/09/03
Version 1.0
===============================*/
/*reset-begin*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
button,
input,
textarea,
p,
blockquote,
th,
td {margin: 0;padding:0;}
fieldset,
img,
abbr,
acronym { border:0; }
h1,
h2,
h3,
h4,
h5,
h6 { font-weight:normal; font-size:100%; }
iframe { display:block; }
ol,
ul { list-style:none; }
table { border-collapse:collapse; border-spacing:0; }
caption,
th { text-align:left; }
hr { border:none; height:1px; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
address,
caption,
cite,
code,
dfn,
em,
th,
var { font-weight:normal; font-style:normal; }
blockquote:before,
blockquote:after,
q:before,
q:after { content:''; }
blockquote,
q { quotes:'' ''; }
select,
input,
button,
textarea { font-family:"Î¢ÈíÑÅºÚ",Tahoma, Arial, sans-serif; font-size:100%; font-style:normal; font-weight:normal; line-height:normal; vertical-align:middle;outline:none}
html { overflow-y:scroll; }
/*reset-over*/

/*==clear==*/
.clearfix:after { clear:both; content:'020'; display:block; visibility:hidden; height:0; }
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }
.clearall { clear:both; visibility:hidden; height:0; font-size:0; line-height:0; }

/*È«¾ÖÉèÖÃ-begin*/
html {width:100%;}
body{width:100%; position:relative;font:14px/1.8 "Î¢ÈíÑÅºÚ";color:#456;background-repeat: repeat;background-position: left top;background-image: url(../images/38e.gif);}
a { color:#233; text-decoration:none;}
a:hover { color:#c00;}
.sp{ opacity:0.4;font-size:12px;padding:0 0.5em;font-family:"ËÎÌå";}
.link{ color:#c00;}


.head{ position:fixed;top:0;left:0;width:100%;height:100px;z-index:88;border-bottom:3px solid #750000; transition:height 0.5s; background:#ffffcb;}
.head-box{width:980px;margin:0 auto;padding:30px 0;height:40px;transition:padding 0.5s;}/*auto*/
.head-info{float:left;margin:0 0 0 1em;padding:0 11px;line-height:38px;font-size:16px;color:#cfcfcf;border:1px solid #e7e7e7;border-radius:4px;}
.logo{float:left;height:40px;width:185px;}
.logo a{display:block;width:100%;height:100%;overflow:hidden;line-height:38px;font-size:22px;color:#233;font-weight:bold;}

.nav{float:right;}/*auto*/
.nav li{float:left;line-height:40px; position:relative; z-index:10;}
.nav li .nav-a{display:block;padding:0 1.5em;font-size:16px;font-weight:bold; position:relative; z-index:10; cursor:pointer;}/*auto*/
.nav li.active .nav-a,.nav li:hover .nav-a{color:#c00;}
.nav-son{ background:#fff; position:absolute;border:1px solid #e7e7e7; text-align:center;left:0;top:0; z-index:9;padding:40px 0 10px;border-top:2px solid #c00;border-radius:4px;width:100%; display:none;}
.nav li li{float:none;line-height:30px;}
.nav li .nav-son a{padding:0;font-weight:normal;font-size:14px;}

.head.active{height:60px;position:fixed; transition:height 0.5s;}
.head.active .head-box{padding:10px 0; position:relative; transition:padding 0.5s;}

.count{width:100%;margin-top:103px;transition:margin-top 0.5s;}
.count-box{width:980px;margin:0 auto;padding:60px 20px;background:#ffffcb;}/*auto*/
.box{position:relative;}
.h{margin-bottom:10px;border-bottom:1px solid #e7e7e7;padding-bottom:10px; position:relative;zoom:1;line-height:24px;overflow:hidden;width:100%;}
.b{}
.h-h2{font-size:20px;}
.h-h3{font-size:20px;color:#456;}
.h-more{ position:absolute;right:0;top:0;}/*auto*/
.h-more strong{color:#00CCCC;}

.index-banner{width:100%;position:relative;padding-bottom:30px;}
.index-banner .slidesjs-slide{width:100%;}
.index-banner .slidesjs-slide a{display:block;width:100%;height:100%;}
.index-banner .slidesjs-slide img{display:block;width:100%;height:auto;}

.slidesjs-pagination{ position:absolute;bottom:10px;left:0;width:100%;text-align:center; z-index:10;line-height:6px;}
.slidesjs-pagination-item{display:inline-block;margin:0 0.5em;}
.slidesjs-pagination-item a{display:block;width:21px;height:6px; background-color:#ccc; text-indent:-9999em;overflow:hidden;border-radius:20px;}
.slidesjs-pagination-item a.active{ background-color:#456;}

.index-about{float:left;width:300px;}
.index-news{float:left;width:400px;margin:0 60px;}
.index-pro{float:right;width:180px;}

.index-about .b,.index-news .b,.index-pro .b{height:180px; position:relative;zoom:1;}
.p-more{ position:absolute;bottom:10px;}
.p-more a{display:block;width:80px;height:20px;line-height:20px; text-align:center; background:#77CC00;color:#fff;font-size:12px;border-radius:4px;}
.p-more a:hover{ background-color:#c00;}
.index-img img{display:block;width:100%;height:50px;margin-bottom:10px;}

.nowbar{line-height:40px;color:#999;height:40px;overflow:hidden;border-bottom:1px solid #e7e7e7;padding-bottom:10px;margin-bottom:30px;}
.nowbar a{color:#999;}
.nowbar a:hover{ color:#c00;}
.nowbar h2{font-size:30px;color:#456;float:left;}
.nowbar div{line-height:20px;padding:20px 0 0 20px;float:right;}

.menu{width:200px;float:left;}
.main{width:660px;float:right;padding:30px 50px;border:1px solid #e7e7e7; background-color:#fff;}
.main-nb{width:760px;float:right;}
.main-nb .box{margin-bottom:30px;}
.main-nb .box:last-child{margin-bottom:0;}
.main-nb h4{font-weight:bold;}
.main-nb .num-list{ list-style:inside decimal;margin-bottom:10px;}
.job{color:#888;}

.main-show{color:#888;}
.main-show img{width:100%;height:auto;display:block;margin-bottom:20px;}
.main-show p{margin-bottom:10px;width:100%;overflow:hidden;}
.main-show p strong{color:#222;}
.main-show h4{font-weight:bold;margin-bottom:10px;color:#456;border-top:1px dashed #ccc;padding-top:10px;}
.main-show h4:first-child{padding-top:0;border-top:none;}

.time-line{padding-left:90px; position:relative;zoom:1;}
.time-line h4{font-size:30px; position:absolute;left:0;top:0;}
.time-line ol{border-left:3px solid #eee;}
.time-line ol li{padding-left:30px;margin-bottom:20px; position:relative;zoom:1;}
.time-line ol li:last-child{margin-bottom:0;padding-bottom:60px;}
.time-line:first-child{margin-top:30px;}
.time-line:last-child ol li:last-child{padding-bottom:0;}
.time-line ol li span{display:block; position:absolute;left:0;top:12px;width:20px;height:3px;overflow:hidden; background-color:#eee;}

.list-ol{ list-style:inside square;}

.team{width:340px;float:left;padding:0 20px;}
.team li{padding:20px 0;border-bottom:1px dashed #eee; cursor:pointer;width:100%;overflow:hidden;}
.team img{width:100px;height:100px;display:block;float:left;margin-right:20px;opacity:1; transition:opacity 0.5s;}
.team li:hover img{ opacity:0.7; transition:opacity 0.5s;}
.team h4{font-size:20px;font-weight:normal;padding-top:10px;}
.team p{color:#999;padding:0 10px;}
.team-guy{clear:both;padding-top:20px;}
p.team-tag{padding:30px;font-size:18px;line-height:24px;position:relative;zoom:1; background-color:#f7f7f7;margin-top:20px;border-radius:20px;color:#456;}
.team-tag sub,.team-tag sup{font-weight:bold;font-size:40px;line-height:40px;font-family:Arial; position:absolute; vertical-align:middle;color:#ddd;}
.team-tag sub{left:10px;top:10px;}
.team-tag sup{right:10px;bottom:-10px;}

.ms-btn{height:50px;width:180px;margin:30px auto 0;line-height:50px;text-align:center; font-size:20px;}
.ms-btn a{display:block;width:100%;height:100%;background-color:#77CC00;color:#fff;border-radius:4px;}
.ms-btn a:hover{ background-color:#c00}
.ms-btn span{display:block;width:100%;height:100%;background-color:#f3f3f3;color:#999;border-radius:4px;}

.menu-list{margin:20px 0;}
.menu-list li{height:36px;line-height:36px;border-bottom:1px solid #e7e7e7;}
.menu-list li a{display:block;width:100%;height:100%; text-indent:2em;}
.menu-list li.active{ background-color:#c00;}
.menu-list li.active a{border-right:5px solid #830202;width:195px;color:#fff;}

#container{width:100%;}
 
.text-list{}
.text-list li{padding:5px 0;border-bottom:1px dashed #e7e7e7; position:relative;zoom:1;}
.text-list li:last-child{border-bottom:none;}
.text-list-type li{ list-style:inside disc;}
.text-more{ position:absolute;right:0;color:#ccc;}

.text-box{}
.text-box .text-title{font-size:26px;line-height:40px; height: 40px;overflow: hidden; text-align:center;}
.text-box .text-info{ text-align:center;padding:10px;border-bottom:1px solid #e7e7e7;color:#999;}
.text-count{padding:30px;line-height:26px;overflow:hidden;border-bottom:1px solid #e7e7e7;}
.text-count a{color:#39C}
.text-count a:hover{color:#F90}
.text-count h4,.text-count h5{margin-bottom:20px;}
.text-count h4{padding:5px 20px;font-size:16px;background:url(../images/TouchRom.png) -170px -108px no-repeat;font-weight:bold;}
.text-count h5{ text-indent:2em;font-weight:bold;}
.text-count p{margin-bottom:20px; text-indent:2em;}
.text-count img{ vertical-align:bottom;margin-bottom:20px;max-width:100%;height:auto;}
.text-count table p{ text-indent:0;}
.text-count table p img{margin:5px 0;}
.text-count table td{padding:0 5px;}
.text-share{padding:30px 0; margin:0 auto;width:310px;text-align:center;}
.text-nav{padding:10px 20px; background-color:#fafafa;color:#999;}

.pager{padding:30px 0 0; text-align:center;border-top:1px solid #e7e7e7;margin-top:30px;}
.pager span,.pager a{display:inline-block;margin:0 3px;padding:2px 10px;border:1px solid #e7e7e7;}
.pager a:hover{ background-color:#77CC00;color:#fff;border-color:#77CC00;}
.pager span{ background-color:#f9f9f9; cursor:default;}
.pager span.act{ background-color:#77CC00;border-color:#77CC00;color:#fff;}
.pager span.ect{ background-color:#fff;border-color:#fff;}

.foot{width:100%;color:#ccc; background:#c00;text-shadow:1px 1px 0 #006f98}
.foot-box{width:980px;margin:0 auto;padding:30px 0;overflow:hidden;}/*auto*/
.foot-box a{color:#fff;}
.foot-box a:hover{color:#ccc;}
.foot-box dl{float:left;margin-right:60px;line-height:2em; display:none;}
.foot-box dl dt{font-weight:bold;}
.foot-logo{height:20px;float:left;margin-right:1em;}
.foot-logo a{display:block;width:100%;height:100%;overflow:hidden;}
.fallow{width:100%;overflow:hidden;padding:30px 0; position:relative;zoom:1;}
.fallow a{display:block;width:60px;height:60px; background-color:#f73232;float:left;margin-right:2em;border-radius:60px;overflow:hidden;}
.fallow a:hover{ background-color:#fff;}
.fallow .weibo{ background-position:-100px -60px;}
.fallow .weibo:hover{ background-position:-40px -60px;}
.fallow .qqt{ background-position:-100px -120px;}
.fallow .qqt:hover{ background-position:-40px -120px;}
.fallow .facebook{ background-position:-100px -180px;}
.fallow .facebook:hover{ background-position:-40px -180px;}
.fallow .twitter{ background-position:-100px -240px;}
.fallow .twitter:hover{ background-position:-40px -240px;}
.weixin{ position:absolute;right:0;top:0;width:200px;height:120px;display:block; background:url(../images/weixin.png) 0 0 no-repeat; text-indent:-9999em;overflow:hidden;}
.copyright{padding:20px 0;line-height:20px;background-color:#830202;color:#fff;}
.copyright a{color:#fff;}
.copyright a:hover{color:#fff;}
.copyright-box{width:980px;margin:0 auto;height:20px;overflow:hidden;}/*auto*/
.copyright-link{float:right;}

/*backtotop*/
.backtotop { display: none; width:40px;height:40px;background:#ccc url(../images/TouchRom.png) 0 -60px no-repeat;position: fixed;border-radius:40px; _position: absolute;right:10px;bottom:10px; _bottom: "auto"; cursor: pointer;z-index:100; opacity:0.5; transition:opacity 0.5s;}
.backtotop:hover { opacity:1.0;transition:opacity 0.5s;}

@media (max-width: 980px){
.head{height:auto;}
.head-box{width:90%;height:40px; position:relative;padding:10px 0;}
.logo{width:160px;height:35px;float:none; position:absolute;left:0;top:10px;}
.logo a{font-size:22px;color:#233;font-weight:bold;}
.head-info{ display:none;}
.nav{ position:absolute;right:0;top:10px;padding-top:35px;width:155px;height:55px;display:block;overflow:hidden;height:0; background:url(../images/nav.png) right 0 no-repeat; background-size:35px auto; text-align:center;line-height:30px;}
.nav.active{width:100%;height:auto;}
.nav.active li{background:url(../images/bbg.png) 0 0 repeat;border-bottom:1px solid #666;}
.nav .nav-son{ position:static;padding:0;overflow:hidden;display:none;border-radius:0;border:none;border-top:2px solid #c00; background:none;}
.nav .nav-son li{ background:none;}
.nav .nav-son.active{display:-webkit-box!important;}
.nav li {float:none;}
.nav li li{line-height:16px;-webkit-box-flex:1;}
.nav li .nav-a{font-weight:normal;color:#fff;padding:0 10px;}
.nav li .nav-son a{color:#fff;display:block;font-size:12px;padding:10px;}
.count-box,.foot-box,.copyright-box{width:100%;padding:0 20px; box-sizing:border-box;overflow:hidden;}
.count{margin-top:63px;padding-bottom:20px;}
.index-banner .slidesjs-slide a{ position:relative;overflow:hidden;}
.index-about,.index-news,.index-pro{float:none;width:100%;margin:20px 0 0 0;}
.index-about .h,.index-news .h,.index-pro .h{ text-align:center;}
.index-about .b, .index-news .b, .index-pro .b{height:auto;}
.p-more{ position:static;margin-top:10px;}
.p-more a{width:100%;line-height:30px;height:30px;}
.index-img img{height:auto;}
.fallow{ text-align:center;}
.fallow a{float:none;display:inline-block;margin:0 1em;}
.weixin{ display:none;}
.copyright-box{height:auto;}
.menu,.main-nb,.main{float:none;width:100%;overflow:hidden;margin-top:10px;}
.main-nb{padding-top:10px;border-top:3px solid #c00;}
.nowbar{ line-height:30px;height:auto;margin:10px 0 0;border:0;padding:0;}
.nowbar h2{float:none;font-size:20px;}
.nowbar div{float:none;padding:5px 0 0}
.menu-list{width:100%;overflow:hidden;margin:0;}
.menu-list li{float:left;width:32%;border:1px solid #e7e7e7; }
.menu-list li a{width:100%; box-sizing:border-box;text-indent:0; text-align:center;}
.menu-list li.active a{width:100%;}
.main-show img{width:100%;height:auto;}
.time-line{padding-left:60px;}
.time-line h4{font-size:20px;}
.time-line ol li{padding-left:15px;}
.time-line ol li span{width:10px;}
.main{padding:10px; box-sizing:border-box;}
.text-more{display:block; position:static;padding-top:5px;}
.text-list li{line-height:20px;}
.text-box .text-info{padding:10px 0;}
.text-count{padding:20px 0;}
.text-count h4, .text-count h5,.text-count p,.text-count img,.main-show img{margin-bottom:10px;}
.text-share{ display:none;}
.pager span,.pager a{ display:none;}
.pager .prev,.pager .next{ display:inline-block;width:30%;}
.h-more{ position:static;margin-top:5px; display:block;}
.h-more a{display:block;}
.ms-btn{width:100%;margin-top:10px;}
}